h1 {
  font-family: "Indie Flower", cursive;
  text-align: center;
}
#photo {
  padding-top: 190px;
  float: center;
}
.example-container {
  display: flex;
  flex-direction: column;
}
.example-container > * {
  width: 100%;
}
.example-container {
  display: flex;
  flex-direction: column;
}
.example-right-align {
  text-align: right;
}

input.example-right-align::-webkit-outer-spin-button,
input.example-right-align::-webkit-inner-spin-button {
  display: none;
}
input.example-right-align {
  -moz-appearance: textfield;
}
.example-container {
  display: flex;
  flex-direction: column;
}
.example-container > * {
  width: 100%;
}
.example-container form {
  margin-bottom: 20px;
}
.example-container form > * {
  margin: 5px 0;
}
.example-container .mat-radio-button {
  margin: 0 12px;
}
p{
  text-align: center;
}
button{
  text-align:center ;
}